Bug 860451 - Artifact between apply and rotated screen
Artifact between apply and rotated screen
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: xorg-x11-drv-ati (Show other bugs)
18
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: X/OpenGL Maintenance List
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-09-25 16:42 EDT by Luya Tshimbalanga
Modified: 2014-09-13 14:58 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-02-05 07:19:39 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Luya Tshimbalanga 2012-09-25 16:42:40 EDT
Description of problem:
When applying rotation screen, a temporary artefact occurred before the rotated screen.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Open gnme-center display or System-> Display from User
2. Apply rotation screen
3.
  
Actual results:
Smoother transition

Expected results:
Temporary artefact

Additional info:
Tested from Toshiba Satellite C650D running on AMD E-350.
http://www.smolts.org/client/show/pub_93267738-ba6f-4967-8cef-2d9f35139d46
Comment 1 Martin 2013-06-11 11:47:52 EDT
Luya, are you able to reproduce it on latest Fedora 18 or 19?
Comment 2 Luya Tshimbalanga 2013-06-11 14:36:31 EDT
(In reply to Martin Holec from comment #1)
> Luya, are you able to reproduce it on latest Fedora 18 or 19?

Yes, I am. Rotating the screen in both clockwise and counter-clockwise briefly displays an artefact for a few seconds. Rotating at 180 degree is not affected by this problem.
Running version of xorg-x11-drv-ati is 7.1.0-5.20130408git6e74aacc5.fc19.
The system was updated from beta release. I will do a clean installation when either release candidate or final release will be available,
Comment 3 Fedora End Of Life 2013-12-21 03:56:55 EST
This message is a reminder that Fedora 18 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 18. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '18'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 18's end of life.

Thank you for reporting this issue and we are sorry that we may not be 
able to fix it before Fedora 18 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior to Fedora 18's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 4 Fedora End Of Life 2014-02-05 07:19:41 EST
Fedora 18 changed to end-of-life (EOL) status on 2014-01-14. Fedora 18 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.